@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800');
* {
		margin: 0;
		padding: 0;
	}
	
	

body {
	
font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	line-height: 1.5em;
	padding-top: 0px;
	margin: 0px 0px 0px 0px;
	font-weight: 400;
	padding: 0%;
	background-color: #fff;
	background-image: url('https://nidau3plus.ch/site/templates/images/3plus_weg.svg');
	background-repeat: no-repeat;
	background-position: 90% 50%;
	background-color: rgba(255,255,255,0.8);
	background-blend-mode: lighten;
	min-height: 100vh;

	}

si
#header {
padding: 0;
position: absolute;
top:0;
left:0;
z-index:4;
width: 100%;
height: 140px;
background: #fff;
}


/* ######################### ######################### ######################### ######################### ######################### ######################### #########################  */

span.et {
	margin: 0 0.15em 0 0.15em;
}


div.color1 {
background-color: rgba(171, 176, 175, 0.20);
}

div.color2 {
background-color: rgba(135, 145, 174, 0.20);
}

section.banner {
  position: relative;
  z-index: 1;
  top: 0;
  float: left;
  width: 100%;
  padding: 0%;
  display: table;
  margin: 0;
  max-width: none;
  background-color: #373B44;
  height: 100vh;

  background-repeat: no-repeat;
  background-position: left top; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  float: left;
  clear: both;
}




section.banner::after {
    content: ""; 
	display: block;
    position: absolute;
    background-color: #BC2F27;
	opacity: 1;
	mix-blend-mode: multiply;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
	z-index: 3;
}



section#section_content_0 {
  position: relative;
  width: 100%;
  padding: 0%;
  display: table;
  margin: 0;
  max-width: none;
  height: 100vh;
  float: left;
  clear: both;
  padding: 0%;
  z-index: 2;
  background-color: transparent !important;
  
}


section#section_content_0 ::after {
 
  content: "";
 background-color: #fff;
 background-position: left top;
 opacity: 0.0;
 top: 0;
 left: 0;
 bottom: 0;
 right: 0;
 position: absolute;
 z-index: -2;
 object-fit: cover;
}

section#section_content_1 {
  background-position: left top;
}


div.trenner {
	height: 5em;
}


section#section_content_1 ::after {
  content: "";
  background-color: #fff;
  background-position: center center;
  opacity: 0.09;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -2;
  object-fit: cover;
}

section#section_content_2 ::after {
  content: "";
  background-color: #666;
  background-position: center center;
  opacity: 0.01;
  mix-blend-mode: multiply;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -2;
   
}

section#section_content_2 {
	color: #000 !important;
}



div.section_content_title {
    height: 5vh;
	padding: 2% 4% 2% 4%;
	margin-top: 5vh;
}


div.section_content_text {
  margin: 0px;
  padding: 4% 14% 4% 4%;
}

div.section_content_text p {
   margin: 0 0 1.7em 0;
   padding: 0;
   font-size: 1em; 
   line-height: 1.7em;
   text-align: left; 
   hyphens:auto;
   orphans: 2; 
   widows: 2;

   }
   
section#section_content_2 > div.section_content_title h1 {
	   color: #000 !important;
   }   

section#section_content_2 > div.section_content_text {
	width: 100vw;
}
   

div.legende {
margin-top: 4em;
}
   
div.legende p {
	font-size: 60%;
	font-weight: bold;
	color: #fff;
	text-align: center;
}


blockquote {
padding:0px;
margin: 2em 0 0 0;
font-style: normal;
font-weight: 400;
border: 0px;
color: #009fe3;
}

blockquote p {
	font-size: 30px !important;
	line-height: 125%;
}

p {
	margin: 0 0 1em 0;
}
   
   
   h3 {
	   border:none !important;
	   font-size: 2em; 
	   line-height: 1.3em;
	   font-weight: 700;
	   color: #090443;
	   font-weight: 700;
	   margin: 1em 0 0.5em 0;
	   padding: 0px;
	   orphans: 2; 
	   widows: 2;
	   break-after: avoid;
   	   break-inside: avoid;
       
   }
   
   
   h4 {
	   font-size: 1.2em;
   	   line-height: 1.4em;
	   margin: 0px 0px 0px 0px !important;
	   font-weight: bold;
	   color: #666;
	   margin-block-end: 0.25em;
   }
   
   
   div.section_content_text h4 {
	   margin: 0;
	   margin-block-end: 0.25em;
   }
   
div.two_columns {
   -webkit-column-count: 2;
	column-count: 2;
	column-gap:2em;	
	column-fill: balance;
}   

h3.break_before {
break-before: column;

}


div.three_columns {
   -webkit-column-count: 3;
	column-count: 3;
	column-gap:3em;	

}
   
div.content_quarter {
	   left: 0px;
	   width: 100%;
	   padding: 0%;
	   display: table;
	   margin: 0;
	   float: left;
	   margin-top: 0px;
	   background-image: url('https://fhs-soresa.ch/wsp_fhs/site/templates/images/banner/bild2.jpg');
	   background-repeat: no-repeat;
	   background-position: top right; 
	   -webkit-background-size: cover;
	   -moz-background-size: cover;
	   -o-background-size: cover;
	   background-size: cover;	
	   height: 25vh;
	   width: 100%;
	   position: relative;
	   bottom:0px;
   
   }    
   
   
   
div.content_half {
	left: 0px;
	width: 100%;
	padding: 0%;
	display: table;
	margin: 0;
	float: left;
	margin-top: 0px;
	background-image: url('https://fhs-soresa.ch/wsp_fhs/site/templates/images/banner/bild2.jpg');
	background-repeat: no-repeat;
	background-position: top right; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	height: 50vh;
	width: 100%;
	position: relative;
	bottom:0px;

} 

div.content_vertical_half {
	padding: 0%;
	margin: 0;
	float: left;
	margin-top: 0px;
	background-image: url('https://raschlepartner.ch/wsp/site/templates/images/banner/bild7.jpg');
	background-repeat: no-repeat;
	background-position: center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	position: absolute;
	left:50vw;
	top:0 !important;
	height: 100vh;
	width: 50vw;
}


div.content_vertical_half_left {
	padding: 0%;
	margin: 0;
	float: left;
	margin-top: 0px;
	background-image: url('https://raschlepartner.ch/wsp/site/templates/images/banner/telefon.jpg');
	background-repeat: no-repeat;
	background-position: center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	position: absolute;
	left:0%;
	top:0 !important;
	height: 100vh;
	width: 50vw;
}


div.h_half {
	width: 48vw !important;
	margin: 0px !important;
	padding: 1% 4% 1% 4%; 
}


div.h_half_right {
	width: 48vw !important;
	margin: 0px !important;
	padding: 1% 4% 1% 4%; 
	position:relative;
	left: 50%;
}

.vh200 {
height: 200vh;
}


.vh100 {
height: 100vh;
}

.vh90 {
height: 90vh;
}

.vh80 {
height: 80vh;
}

.vh70 {
height: 70vh;
}

.vh60 {
height: 60vh;
}

.vh50 {
height: 50vh;
}


.vh40 {
height: 40vh;
}

.vh30 {
height: 30vh;
}


.vh20 {
height: 20vh !important;
}


.section_image_1 {
	background-image: url('/wsp_fhs/site/templates/images/buchhaltung.jpg') !important;
}

.section_image_2 {
	display: none;
}


div.arrow_next_1, 
div.arrow_next_2, 
div.arrow_next_3, 
div.arrow_next_4, 
div.arrow_next_5, 
div.arrow_next_6, 
div.arrow_next_7, 
div.arrow_next_8, 
div.arrow_next_9, 
div.arrow_next_10, 
div.arrow_next_11  {
  box-sizing: border-box;
  height: 3vw;
  width: 3vw;
  border-style: solid;
  border-color: #666;
  border-width: 0px 1px 1px 0px;
  transform: rotate(45deg);
  transition: border-width 150ms ease-in-out;
  position: absolute;
  top: 90vh;
  left: 50vw;
  margin-left: auto;
  margin-right: auto;
}

div.arrow_next_3 {
  display: block;
}

div.arrow_next_4 {
  top: 90vh;
}

p.float_left {
	float: left;
	width: 46%;
	margin-right: 10px !important;
	font-size: 80% !important;
}

p.clear {
	clear: both;
	float: none;
}

.arrow_next:hover {
  border-bottom-width: 4px;
  border-right-width: 4px;
}


a:hover {
	text-decoration: none;
}


section#section_content_1 {
  position: relative;
  width: 100%;
  padding: 0%;
  display: table;
  margin: 0;
  max-width: none;
  height: 100vh;
  float: left;
  clear: both;
  padding: 0;
  z-index: 0;
  object-fit: cover;

}







section#section_content_2 {
  position: relative;
  width: 100%;
  padding: 0%;
  display: table;
  margin: 0;
  max-width: none;
  background-color: #373B44;
  height: 100vh;
  background: #fff;
  float: left;
  clear: both;
  padding: 2%;
  background-position: left center; 

}






section#section_content_3 {
  position: relative;
  width: 100%;
  padding: 0%;
  display: table;
  margin: 0;
  max-width: none;
  height: 100vh;
  float: left;
  clear: both;
  padding: 2%;
  background-color: rgba(46, 69, 110, 0.070) !important;

}


section#section_content_3 ::after {
  content: "";
  background-color: #ffffff;
  background-position: center center;
  opacity: 0.1;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -2;
   
}




section#section_content_4 {
  position: relative;
  width: 100%;
  padding: 0%;
  display: table;
  margin: 0;
  max-width: none;
  height: 100vh;
  background: #fff;
  float: left;
  clear: both;
  padding: 2%;
}





section#section_content_5 iframe {
height: 100vh;
width: 100vw;
}

section#section_content_5 {
  position: relative;
  width: 100%;
  padding: 0%;
  display: table;
  margin: 0;
  max-width: none;
  background-color: #373B44;
  height: 100vh;
  background: #fff;
  float: left;
  clear: both;
  padding: 2%;
}

section#section_content_7 {
  position: relative;
  width: 100%;
  padding: 0%;
  display: table;
  margin: 0;
  max-width: none;
  background-color: #373B44;
  height: 100vh;
  background: #fff;
  float: left;
  clear: both;
  padding: 2%;
}


section#section_content_8 {
  position: relative;
  width: 100%;
  padding: 0%;
  display: table;
  margin: 0;
  max-width: none;
  background-color: #373B44;
  height: 100vh;
  background: #fff;
  float: left;
  clear: both;
  padding: 2%;
}


section#section_content_9 {
  position: relative;
  width: 100%;
  padding: 0%;
  display: table;
  margin: 0;
  max-width: none;
  background-color: #373B44;
  height: 100vh;
  background: #fff;
  float: left;
  clear: both;
  padding: 2%;
}


  
   

/* ### Arrow */

div.arrow {
  box-sizing: border-box;
  height: 3vw;
  width: 3vw;
  border-style: solid;
  border-color: white;
  border-width: 0px 1px 1px 0px;
  transform: rotate(45deg);
  transition: border-width 150ms ease-in-out;
  position: relative;
  bottom: 0;
  margin-left: auto;
  margin-right: auto;

}

.arrow:hover {
  border-bottom-width: 4px;
  border-right-width: 4px;
}




.cs-grid-row {
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  padding: 0%;
  background-color: transparent;
}



.cs-grid-row_padding4 {
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  margin-top: 1em;
  padding: 0.5% 4% 0 4%;
  background-color: transparent;
}


.cs-grid-col-d-3 {
    flex-basis: 33.33333333%;
    max-width: 33.33333333%;
    width: 33.33333333%;
    flex: 0 0 auto;
    box-sizing: border-box;
    padding: 15px 15px;
	background-color: #D7D4E4;
  }


.cs-grid-col-d-4 {
	flex-basis: 22%;
	max-width: 22%;
	width: 22%;
	flex: 0 0 auto;
	box-sizing: border-box;
	padding: 0px 20px 0px 0px;
	background-color: transparent;
  }

.margin_top_1em {
	margin-top: 2em;
	padding-top: 1em;
}















/* # Team Gallery # */

div.gallery {
	height: 100vh;
	padding: 4%;
}

div.gallery_item {
	float: left;
	width: 20%;
	height: 80vh;
	background-color: #fff;
	margin-right: 1%;
}

div#content_afterportrait {
	clear: both !important;
	float: left;
	margin-top: 1em;
	}
	
div.portrait_container {
	width: 100%;
	float: none;
	}


img.gallery {
float: none;
margin-right: 10px;
margin-bottom: 20px;
height: 200px;
width: 200px;
border-radius: 8px;
}


img.portraitbild {
float: left;
margin-right: 2em;
}

div.team_item {
float: left;
clear: both;
margin-bottom: 10px;
min-heigth: 20vh;
padding: 1%;
}

div.portraitbild {
	float: left;
	width: 100%;
}

div.kontaktfeld {
	float:left;
	margin-left: 10px;
	clear:right;
	padding: 5px;
	border: 1px dotted #ccc;
	border-radius: 8px;
	width: 238px;
	height: 238px;

	clear: right !important;
}

div.kontaktfeld h3 {
	margin-top:0px;
	padding-top: 10px;

}

/* ######################### ######################### ######################### ######################### ######################### ######################### #########################  */







ul {
list-style-type: disc;
list-style-position: outside;
}

ul li {
	margin: 0.2em 0 0 21px;
	font-size: 1em;
}






/* ### Ende Arrow */





/* ### Sidenav ### */

.sidenav {
  height: 100%;
  width: 100%;
  width: 0;
  position: fixed;
  z-index: 6000;
  top: 0;
  right: 0;
  background-color: rgba(193,193,193,0.8);
  overflow-x: hidden;

  padding-top: 60px;
}

.sidenav_blue {
	
  height: 100%;
  width: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #B3B8BC;
  overflow-x: hidden;	
  transition: 0.5s;
	
}


.mySidenav_content {

  width: 0;
  position: fixed;
  z-index: 9000;
  top: 0;
  right: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;

}




.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
  text-decoration: none;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 10px;
  font-size: 55px;
  margin-right: 250px; 
  color: #898989;
  z-index: 999;
  }
  
  
#mySidenav_content ul {
	list-style-type: none !important;
}

#mySidenav_content ul.slider_menu_ul {
		list-style-type: none !important;

}


#mySidenav_content li.parent_active {
	font-weight: bold;
}
  

#main {
  transition: margin-right .5s;


}


div.mobile_login {
position: relative;
z-index:9999;
  background-color: #B3B8BC;
margin-bottom:0px !important;
padding-top: 20px;

}

div.mobile_login p {
	margin-bottom: 0px;
	color: #fff
}


div.mobile_login a:link, div.mobile_login a:visited {
	color: #fff;
}


.mySidenav_content ul {
	margin-top: 20px;
	margin-left: 0px;
	padding-left: 0px;
}

.mySidenav_content ul li {
	margin-left: 0px;
	min-height: 48px !important;
}


.mySidenav_content ul li.current {
	background-color: #e8eff5;
	padding: 10px 8px 10px 0px;


}

.mySidenav_content ul li.level-2.current a {
font-weight: 600 !important;


}

.mySidenav_content ul li.current.has_children, .mySidenav_content ul li.level-1.parent.has_children {
	background-color: #e8eff5;
	padding: 10px 8px 10px 0px;
	height: auto;


}


.mySidenav_content ul li.level-2 a {
font-weight: normal !important;


}

.mySidenav_content a:hover {
color: #000;


}	


#mobile_menu {
	position: fixed;
	right: 1%;
	margin: 0 1em 0 0;
	z-index:5;
	
}

#mobile_menu a {
	text-decoration: none;
	border:0px;
}



#content ul  {
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}	
	
#content ul li {
	margin-left: 20px;
	line-height: 1.6em;
	margin-bottom: 0.1em;
}


	
	
	img.logo {

	margin: 25px 0px 20px 0px;
}


#logo_byline {
	padding: 1em 2% 0 2%;
}

img.nav_home {
	width: 20px;
	margin: -0.3em 0 0 0;
}





#logo img.logo_rp {
	max-width: 230px;
	float: left;
	margin-bottom: 2em;
	margin-right: 20px;
	margin-top: 15px;
}

#byline {
	float: left;
	margin-left: 0px;
	margin-top: 10px;
	clear: right;
}

#byline p {
		font-size: 80%;
		line-height: 1.5em;
	
}



	
	
	

#language_switcher { 
	float: right;
	margin-top: 15px;
}

.languages {
	float: left;
	width: auto;
}






#main {
	border-top: 0px !important;
	margin-left: 5%;
	margin-right: 5%;
	float: left;
}

div.breadcrumbs {
	margin-left: 5%;
	margin-right: 5%;	
}

div#content {
	padding-bottom: 1em;
	float: left;
	border: none;
	margin-left: 5%;
	margin-right: 5%;
}





#content h3.obertitel {
	font-size: 20px;
	font-weight: normal;
	color: #000 !important;
	font-weight: 300;

}



#section_content_2 h3 {
	font-size: 25px;
	color: #000;
}
#section_content_2 p {
	margin-top: 0.5em;
}

#content h4 {
	border:none;
	font-size: 20px;
	color: #000;
	font-weight: 700;
	margin-bottom: 0.2em;

}

#content h5 {
	border:none;
	font-size: 15px;
	color: #666;
	font-weight: 700;

}


#content p.lead {
	color: #B2B6BC;
	font-size: 1.5em;
	font-weight: 600;
}

#sidebar {
	float: right;
	width: 20%;
	margin-bottom: 2em;
	margin-left: 10px;
	margin-right: 5%;
	font-size:100%;
	height: auto;
	border-bottom: 0px solid #3E4077;

}


#sidebar_left {
	float: left;
	margin-right: 50px;
	font-size:80%;
	padding-right: 5px;
	border-right: 1px dotted #ccc;
}


#sidebar_left ul li {
	list-style-type: none;
	margin-left: 0px !important;
	padding-left: 0px;
	margin-bottom: 1em;
	line-height: 1.5em;
	border-bottom: 1px dotted #ccc;
}


#sidebar_left a.on_page li {
	font-weight: bold;
	color: #000000;
	border-bottom: 1px solid #757A84 !important;
}

#sidebar_left a.level-2.on_parent {
	font-weight: bold;
	color: #A2CD4D;
	border-bottom: 0px solid #757A84 !important;
	font-size: 120%;
}

#sidebar_left li ul {
	background-color: #757A84;
	margin-top: 5px;
}




#sidebar_left a   {
	text-decoration: none !important;
	border:none !important; 
	
}

#sidebar_left li {
	padding: 4px;
}

#sidebar_left a:hover li   {

background-color: #CDCECE;
	
}


#sidebar_left level-2 {
}



#sidebar_left li.parent {
	display: none;
}

	.nav .nav {
		padding-left: 0em;
		list-style: none;
	}
	
	
	.nav li {
    margin: 0em 0;
}


#sidebar_left .nav>li>a {
	padding-left: 5px;
}


@media (max-width:768px) {

body {
	background-size: cover;

}


#sidebar_left {
	float: left;
	width: 100%;
	margin-bottom: 2em;
	clear:both;
	font-size:70%;
	height: auto;
}


#sidebar {
	float: left;
	width: 90% !important;
	margin-bottom: 2em;
	margin-left: 0px;
	padding-left: 0px;
	clear:both;
	font-size:100%;
	height: auto;
}


}









/* Ausgabeformate Events */

div.event {
	border-bottom: 0px dotted #11866C;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

div.event p {
	margin:0px;
}

.event_datum {
	font-weight: bold;
	font-size: 14px;
	color: #11866C;
	margin: 0 0 0 0;
}

.event_titel {
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	margin: 5px 0 0 0;
}


.event_beschreibung {
	font-weight: normal;
	font-size: 14px;
	color: #000000;
	margin: 5px 0 0 0;
}

h3.event_h3 {
	font-weight: bold;
	font-size: 16px;
	color: #11866C;
	margin: 0 0 0 0;
	border-bottom: 1px dotted #11866C
}

body.has_sidebar #content {
	width: 57% !important;
	float: left;
}




body.has_sidebar #sidebar {
	width: 25%;
	float: right;
	padding: 0px 0px 0px 0px;
}

div.welcome {
	position: absolute;
	width: 100%;
	bottom: 8%;
	left: 0%;
	padding: 5% 5% 2% 5%;
	z-index: 4;
	padding-bottom: 50px;
} 

h1.welcome_title {
	font-size: 6rem;
	color: #fff;
	text-shadow: 1px 1px 2px black; 
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}


#sidebar h2 {
	color: #3E4077;
	border-bottom: 1px dotted #3E4077;

	font-size: 1.4em;
	font-weight: bold;
}

form.search {
	width: 25%;
	margin-right: 5%;
}



/* ###### F O O T E R   C O N T E N T ######### */

footer h2 {
	font-weight: bold;
	font-size: 20px;
	border-bottom: 1px solid #375F71;
}

footer h3 {
	font-weight: bold;
	font-size: 13px;
	line-height: 1.4em;
	border:none;
}

footer p {
	line-height: 1.5em;
}

#footer_content_main 
{
	display: none;
	background-color: #F2F5F6;
	width: 100%;
	float:left;
	clear:both;
	margin: 20px 0px 10px 0px;
	padding: 0px;
	font-size: 13px;

	line-height: 1.5em !important;
	display:block !important;

	}
	
footer ul  {
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}	
	
footer ul li {
	margin-left: 15px;
	border-bottom: 1px dotted #000;
	line-height: 1.6em;
	margin-bottom: 0.3em;
}	





ul.footer_nav {
	list-style-type: none;
	margin-left: 0px !important;
	padding-left: 0px !important;

}

ul.footer_nav li {
	border-bottom: 1px dotted #000;
	}



a {
color: #000;
text-decoration: none;
}









@media (max-width: 480px) {






#content {
	width: 80% ;

	
}



#content	h1, #main h1 {
		font-size: 2.0em;
		font-weight: 800;
		margin: 0 0 1em 0;
	}
	

h1.welcome_title {
	font-size: 2.7rem !important;
}	
	
div.welcome {
		position: absolute;
		width: 100%;
		top: 50%;
		left: 0%;
		padding: 5% 5% 7% 5%;
		z-index: 4;
		padding-bottom: 50px;
	}
	
	
#logo img.logo_rp {
		width: 480px;
		float: left;
		margin-bottom: 2em;
		margin-right: 20px;
		margin-top: 15px;
	}	 
	
    .navbar-header {
        float: none;
    }
     
    
    #topnav {
	display: none;
	}
	
	#logo img.logo_rp {

		max-width: 260px;
		margin-left: 0.15em;

	}



form.search {
	clear: both;
	width: 100%;
	margin-bottom: 10px;
}


	
}







/* #################################################### */





.navbar {
	padding: 2em 2em 2em 0;
}

.navbar-toggler-icon {
display: inline-block;
width: 4em;
height: 4em;
vertical-align: middle;
content: "";
background-color: transparent;
background-size: 100% 100%; 
}

.navbar-toggler {
background-color: transparent;
	}




#myNavbar a {
	border-color: #3E4077;
}


div#myNavbar.navbar-collapse.collapse.in {
		border-color: #3E4077;

}

#myNavbar a:hover {
	background-color: #3E4077;
	color: #fff;
	width: 100%;
}


#footer {
	float: left;
border: none;
margin-left: 5%;
margin-right: 5%;
padding-bottom: 0.5em;
margin-top:  5em !important;
position: relative;
z-index: 10;
background: transparent;
}


div.dateien {
	border-top: 1px dotted #ccc;
	border-right: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;

	padding: 5px;
	padding-top: 12px;
	clear: both;
}

div.dateien ul {
	list-style-position: outside;
	margin-left: 0px;
	padding-left: 0px;
}

div.dateien ul li {
	border-bottom: 0px !important;
	margin:0px;
	padding:0px;
}

div.dateien p {
font-size: 100%;
color: #3E4077;
font-weight: bold;

}




div.banner {

}

div.banner img {
	border-radius: 0px;
	
}


h1 {
	font-size: 2.5em;
	font-weight: 900;
	line-height: 1.2em;
	color: #000;
	border: 0px;
	margin: 0 0 1em 0;
}


span.check {
	height: 13px;
	width: 13px;
	border: 1px solid #3E4077;
	padding: 2px;
	margin-right: 10px;
}



img.team {
float: left;
clear:both;
width: 200px;
border:0px; 
margin-right: 7px;
}

img.team_small {
float: left;
clear:both;
width: 150px;
border:0px; 
margin-right: 7px;
}



table.team {
margin-bottom: 1em;
margin-top: 0.5em;
}

table.team td {
vertical-align:top;
padding-bottom: 10px;
padding-top: 10px;
}







table.team tr {
border-bottom: 1px dotted #92D400;
}


table.team td img {
	max-width: 250px !important;
	overflow: hidden;
}

table.team td {
	padding: 8px
}


table.team p {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 1.6em;

}

p.trenner {
border-bottom: 1px dotted #92D400;
padding-bottom: 8px;
clear:both;
}


/* Google Maps responsive */

    .google-maps {
        position: relative;
        padding-bottom: 75%; /* // This is the nhktect ratio */
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

/* End Google Maps responsive */

span.blaugruen {
	color: #467284;
}

span.hoch3 sup {
	font-size: 120%;
	top: -.2em;
	margin-left: 4px;
	font-weight:500;
	}

h2.untertitel {
		font-size: 2.2em;
		font-weight: 500;
		line-height: 1.2em;
		margin-top: 10px;
	}
	
	
	
.hidden {
	display: none;
}


#sidebar h3 {
	border:none;
	margin-top: 0px;
	color: #375F71;
}

#sidebar p, #sidebar a {
	color: #375F71;
}


@media (max-width: 768px) {
	
 #logo_byline {
	 
	 width: 60%;

	 
 }
 
 
 
 section#section_content_2 {

   padding: 0%;
 }




 
 body {
	 font-size: 18px;
 }
 
 nav.navbar {
	 margin: 10px 0 0 0;
	 padding: 0px;
 }


img.portraitbild {
	float: none !important;
	width: 100%;
}

div.section_content_title {
	width: 83vw;
	height: auto !important;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
	padding-top: 1em;
	margin-top: 5vh;
}


div.section_content_text {
	width: 100vw;
	padding: 4%;
}

 
div.two_columns {
	-webkit-column-count: 1;
	 column-count: 1;
	 height: auto;

 }  
 
div.content_vertical_half_left {
	width: 100vh !important;
	height: 100vh !important;
	float: left;
	clear: both;
	left: 0%;
}

div.h_half_right, div.content_vertical_half_left {
	width: 100vw !important;
	height: auto;
	float: left;
	clear: both;
	left: 0%;
	position: relative;
	margin-bottom: 1em;
}

.section_content_title.h_half_right {
	float: left;
	width: 100vw;
	height: 5em;
	clear: both;
}

.section_image_2 {
	float: left;
	clear: both;
}
 
 
 div.section_content_text p {
	 	 text-align:left;
		  font-size: 18px;
 }
 
 h1.welcome_title {
	 font-size: 3em;
 }
 
 h1 {
	 font-size: 1.5em !important;
	 margin-bottom: 0em;

 }
 
 #section_content {
	 float: left;
	 clear: both;
 
 }
 
 

 
 div.content_half {
	 float: left;
	 clear: both;
	 height: 100vh;
	 width: 100vh;
 }
 
 
 div.content_vertical_half {
 	position: relative;
	 float: none;
	clear: both;
	width: 100vw; 
	left: 0;
	padding: 0px;
	margin: 0px;
 }
 
 div.h_half {
	 width: 90vw !important;
	 float: none;
	 clear: both;
 }
 
 .cs-grid-row {
	 width: 90vw !important;
	 
	 
 }
 
.cs-grid-col-d-3 {

	flex-wrap: nowrap;
	 width: 90vw;
	 max-width: unset;
	 margin-bottom: 1em;
}


 
 
 .cs-grid-col-d-4 {
	 
	width: 90%;

	 flex-wrap: nowrap;
	 max-width: unset;
}

iframe#FormBuilderViewport_fhs_contact {
	width: 90% !important;
	padding: 4%;
	
}


.arrow_next_1,
.arrow_next_2,
.arrow_next_3,
.arrow_next_4,
.arrow_next_5 {
	display:none;
}


img.gallery {
	width: 100%;
	height: auto;
	clear: both;
}
   
 
 }
 
 /* end media query */
 
 
div.hinweis_top {
	 background-color: #EA3323;
	 color: #fff;
	 padding: 8px 12px 3px 12px;
	 width: 100%;
	 margin-bottom: 2em;
	 position: absolute;
	 top: 0;
	 z-index: 200;
	 height: 5vh;
 }
 
 div.hinweis_top p {
		 font-size: 0.7em
 }
		
@media (max-width: 780px) {
	
	div.hinweis_top {
		background-color: #EA3323;
		color: #fff;
		padding: 8px 12px 3px 12px;
		width: 100%;
		margin-bottom: 2em;
		position: absolute;
		top: 0;
		z-index: 200;
		height: 15vh;
	}
	
	div.hinweis_top p {
			font-size: 0.7em
	}
	
	
	.navbar-toggler-icon {
	display: inline-block;
	width: 2em;
	height: 2em;
	vertical-align: middle;
	content: "";
	background-color: transparent;
	background-size: 100% 100%; 
	}
	
	
	#header {
	padding: 0;
	float: left;
	top:0; 
	left:0;
	z-index:4;
	width: 100%;
	height: 140px;
	background: #fff;
	}
	
section#section_content_2 img {
	margin-bottom:  1em;
}	
	
section#section_content_2 > div.section_content_text {
width: 90vw;
}
	
	
	
}


		